Есть в наличии
Артикул
—
75302-10G
Длина в упаковке
—
250 мм
Высота в упаковке
—
30 мм
Ширина в упаковке
—
30 мм
KING TONY Напильник 250 мм, с рукояткой, круглого сечения
Описание
В корзину
Есть в наличии
Артикул
—
RFE208
L - Длина общая, мм
—
290
Тип
—
№ 2
Длина в упаковке
—
290 мм
Высота в упаковке
—
30 мм
Ширина в упаковке
—
30 мм
Licota Напильник квадратный личной №2, 200 мм, с рукояткой
Описание
В корзину
Есть в наличии
Артикул
—
75502-10G
Длина в упаковке
—
440 мм
Высота в упаковке
—
40 мм
Ширина в упаковке
—
60 мм
KING TONY Напильник 250 мм, с рукояткой, квадратного сечения
Описание
В корзину
Есть в наличии
Артикул
—
75402-08G
Длина в упаковке
—
350 мм
Высота в упаковке
—
30 мм
Ширина в упаковке
—
30 мм
KING TONY Напильник 200 мм, с рукояткой, треугольного сечения
Описание
В корзину
Есть в наличии
Артикул
—
75102-10G
Длина в упаковке
—
250 мм
Высота в упаковке
—
40 мм
Ширина в упаковке
—
60 мм
KING TONY Напильник 250 мм, с рукояткой, прямоугольного сечения
Описание
В корзину
Есть в наличии
Артикул
—
21801048
Длина в упаковке
—
300 мм
Высота в упаковке
—
50 мм
Ширина в упаковке
—
50 мм
КРАТОН Напильник плоский с зауженным концом №3 200 мм
Описание
В корзину
Есть в наличии
Артикул
—
56152-5G
Набор напильников, 5 шт., 56152-5G, Hans
Описание
В корзину
Под заказ
Артикул
—
RF-6162
Количество предметов в наборе
—
6
Длина в упаковке
—
250 мм
Высота в упаковке
—
50 мм
Ширина в упаковке
—
120 мм
ROCKFORCE Набор надфилей длина 180 мм, Ø5 мм, 6 предметов
Описание
В корзину
Под заказ
Артикул
—
15835
Длина в упаковке
—
200 мм
Высота в упаковке
—
15 мм
Ширина в упаковке
—
135 мм
MATRIX Набор надфилей алмазных 140 х 70 х 3 мм, 10 шт
Описание
В корзину
Под заказ
Артикул
—
310-05P
Количество предметов в наборе
—
5
Длина в упаковке
—
340 мм
Высота в упаковке
—
70 мм
Ширина в упаковке
—
105 мм
МАСТАК Набор напильников, 5 предметов
Описание
В корзину
Под заказ
Артикул
—
16020-2-H6
Длина в упаковке
—
190 мм
Высота в упаковке
—
25 мм
Ширина в упаковке
—
130 мм
ЗУБР Профессионал Набор надфилей 140 мм, 6 предм
Описание
В корзину
Под заказ
Артикул
—
MF05S
Количество предметов в наборе
—
5
Длина в упаковке
—
360 мм
Высота в упаковке
—
60 мм
Ширина в упаковке
—
100 мм
JONNESWAY Набор напильников, 5 предметов
Описание
В корзину
Под заказ
Артикул
—
16651-25-H5
Длина в упаковке
—
400 мм
Высота в упаковке
—
35 мм
Ширина в упаковке
—
205 мм
ЗУБР Профессионал Набор напильников, 250 мм, двойная насечка, 5 предм
Описание
В корзину
Под заказ
Артикул
—
16651-20-H5
Длина в упаковке
—
350 мм
Высота в упаковке
—
195 мм
Ширина в упаковке
—
40 мм
ЗУБР УНИВЕРСАЛ набор напильников, двухкомпонентная рукоятка, 200 мм
Описание
В корзину
Под заказ
Артикул
—
40464
Длина в упаковке
—
255 мм
Высота в упаковке
—
40 мм
Ширина в упаковке
—
40 мм
АВТОДЕЛО Напильник по металлу круглый 250 мм №2 с ручкой
Описание
В корзину
Под заказ
Артикул
—
16053-H6
Длина в упаковке
—
190 мм
Высота в упаковке
—
20 мм
Ширина в упаковке
—
145 мм
ЗУБР Набор надфилей, 140 мм, 6 шт, цанговая рукоятка, ПВХ чехол
Описание
В корзину
Под заказ
Артикул
—
ATG-6314
L - Длина общая, мм
—
290
Тип
—
№1
Длина в упаковке
—
50 мм
Высота в упаковке
—
35 мм
Ширина в упаковке
—
35 мм
Licota Набор напильников 200мм с пластиковой рукояткой
Описание
В корзину
Под заказ
Артикул
—
RFC110
L - Длина общая, мм
—
360
Тип
—
№1
Длина в упаковке
—
365 мм
Высота в упаковке
—
30 мм
Ширина в упаковке
—
40 мм
Licota Напильник круглый драчёвый №1, 250 мм, с рукояткой
Описание
В корзину
Под заказ
Артикул
—
311-06P
Количество предметов в наборе
—
6
Длина в упаковке
—
220 мм
Высота в упаковке
—
80 мм
Ширина в упаковке
—
85 мм
МАСТАК Набор надфилей, длина 150 мм, 6 предметов (круг, квадрат, треугольник, плоский, полукруг)
Описание
В корзину
Под заказ
Артикул
—
16130
Длина в упаковке
—
360 мм
Высота в упаковке
—
50 мм
Ширина в упаковке
—
50 мм
СИБРТЕХ Напильник, 250 мм, круглый, двухкомпонентная рукоятка, №2
Описание
В корзину
Под заказ
Артикул
—
15818
Длина в упаковке
—
210 мм
Высота в упаковке
—
15 мм
Ширина в упаковке
—
140 мм
MATRIX Набор надфилей 160х4 мм, 10 шт, обрезиненные рукоятки
Описание
В корзину
Под заказ
Артикул
—
MFHS200
Thorvik Напильник личневый, полукруглый, 200 мм
Описание
В корзину
Под заказ
Артикул
—
F-5056
Количество предметов в наборе
—
5
Длина в упаковке
—
165 мм
Высота в упаковке
—
50 мм
Ширина в упаковке
—
375 мм
FORCE Набор напильников 8", 5 предметов, в кейсе
Описание
В корзину
Под заказ
Артикул
—
RFC308
L - Длина общая, мм
—
290
Тип
—
№ 3
Длина в упаковке
—
290 мм
Высота в упаковке
—
30 мм
Ширина в упаковке
—
30 мм
Licota Напильник круглый бархатный №3, 200 мм, с рукояткой
Описание
В корзину
Под заказ
Артикул
—
MFTS200
Thorvik Напильник личневый, трехгранный, 200 мм
Описание
В корзину
Под заказ
Артикул
—
1682-20-H5_z01
Длина в упаковке
—
360 мм
Высота в упаковке
—
40 мм
Ширина в упаковке
—
200 мм
STAYER PROFI UNIVERSAL набор напильников 5шт., двухкомпонентная рукоятка, 200мм
Описание
В корзину
Под заказ
Артикул
—
1005GQ
Количество предметов в наборе
—
5
Длина в упаковке
—
377 мм
Высота в упаковке
—
86 мм
Ширина в упаковке
—
97 мм
KING TONY Набор напильников 200 мм, двухкомпонентные рукоятки, 5 предметов 1005GQ
Описание
В корзину
Под заказ
Артикул
—
MFSS200
Thorvik Напильник личневый, четырехгранный, 200 мм
Описание
В корзину
Под заказ
Артикул
—
RFA210
L - Длина общая, мм
—
360
Тип
—
№ 2
Длина в упаковке
—
365 мм
Высота в упаковке
—
40 мм
Ширина в упаковке
—
40 мм
Licota Напильник плоский личной №2, 250 мм, с рукояткой
Описание
В корзину
Под заказ
Артикул
—
1015GQ
Количество предметов в наборе
—
5
Длина в упаковке
—
400 мм
Высота в упаковке
—
90 мм
Ширина в упаковке
—
90 мм
KING TONY Набор напильников 250 мм, двухкомпонентные рукоятки, 5 предметов
Описание
В корзину
Под заказ
Артикул
—
JTC-7745P
Количество предметов в наборе
—
4
Длина в упаковке
—
140 мм
Высота в упаковке
—
20 мм
Ширина в упаковке
—
100 мм
JTC Набор надфилей 4 предмета
Описание
В корзину
Под заказ
Артикул
—
RFB108
L - Длина общая, мм
—
290
Тип
—
№1
Licota Напильник полукруглый драчёвый №1, 200 мм, с рукояткой
Описание
В корзину
Под заказ
Артикул
—
RFC108
L - Длина общая, мм
—
290
Тип
—
№1
Длина в упаковке
—
290 мм
Высота в упаковке
—
30 мм
Ширина в упаковке
—
30 мм
Licota Напильник круглый драчёвый №1, 200 мм, с рукояткой
Описание
В корзину
Под заказ
Артикул
—
RFB208
L - Длина общая, мм
—
290
Тип
—
№ 2
Длина в упаковке
—
290 мм
Высота в упаковке
—
30 мм
Ширина в упаковке
—
35 мм
Licota Напильник полукруглый личной №2, 200 мм, с рукояткой
Описание
В корзину
Под заказ
Артикул
—
RFD110
L - Длина общая, мм
—
360
Тип
—
№1
Длина в упаковке
—
365 мм
Высота в упаковке
—
30 мм
Ширина в упаковке
—
35 мм
Licota Напильник треугольный драчёвый №1, 250 мм, с рукояткой
Описание
В корзину
Под заказ
Артикул
—
75302-08G
KING TONY Напильник 200 мм, с рукояткой, круглого сечения 75302-08G
Описание
В корзину
Под заказ
Артикул
—
MFFS200
Thorvik Напильник личневый, плоский, 200 мм
Описание
В корзину
Под заказ
Артикул
—
RFA208
L - Длина общая, мм
—
290
Тип
—
№ 2
Длина в упаковке
—
290 мм
Высота в упаковке
—
30 мм
Ширина в упаковке
—
30 мм
Licota Напильник плоский личной №2, 200 мм, с рукояткой
Описание
В корзину
Под заказ
Артикул
—
RFE108
L - Длина общая, мм
—
290
Тип
—
№1
Длина в упаковке
—
290 мм
Высота в упаковке
—
25 мм
Ширина в упаковке
—
30 мм
Licota Напильник квадратный драчёвый №1, 200 мм, с рукояткой
Описание
В корзину
Под заказ
Артикул
—
RFC210
L - Длина общая, мм
—
360
Тип
—
№ 2
Licota Напильник круглый личной №2, 250 мм, с рукояткой
Описание
В корзину
Вопрос-ответ
Как оформить заказ в вашем интернет-магазине?
Оформить онлайн-заказ на нашем сайте очень просто: выбираете понравившиеся товары, добавляете их в корзину. Далее заполняете свои контактные данные, выбираете способ оплаты и вариант доставки: можно указать необходимый адрес(возможна доставка до дома) либо забрать заказ в одном из наших магазинов.
Какие категории товаров представлены на сайте?
На нашем сайте представлен широкий ассортимент инстурментов,оборудования и химии: более 35000 товаров с гарантией от производителей под любые цели и бюджет.
Инструмент?Оборудование?Автотовары?Электроинструмент? В нашем каталоге вы найдете все это и даже больше: зарядные устройства, аккумуляторы, техника высокого давления, пластиковые калибры, металлические щетки и многое другое.
Где можно посмотреть отзывы о компании?
Мы очень ценим обратную связь от наших покупателей - оперативно на нее реагируем и прислушиваемся. Ознакомиться с отзывами можно на главной странице нашего сайта либо в справочниках: 2ГИС,Я.карты,Гугл.Карты.
Что делать, если в карточке товара я не нашел необходимую о нем информацию?
Мы регулярно дополняем информацию о наших товарах необходимыми характеристиками. Тем не менее, если для принятия решения о покупке вам необходимы дополнительные данные о тех или иных параметрах товара, например, диаметре соединения или из какого материала сделан товар, вы можете обратиться за помощью в нашу службу поддержки удобным для вас способом: заполнить форму обратной связи, написать в чат, позвонить или оставить комментарий к заказу.
Что делать, если инструмент сломался?
Если после покупки ваш инструмент или техника сломались по гарантийному случаю или вы обнаружили брак производителя, мы отремонтируем неисправный товар или направим его в сервисный центр производителя товара.
У вас есть скидки или акции?
Да, у нас есть система скидок для клиентов, а также регулярно проводятся акции на избранные товары, в том числе и на строительные товары. Новости об акциях вы можете узнать в соответствующем разделе на сайте.
Какие способы оплаты доступны?
Вам доступны разные варианты оплаты: онлайн оплата на сайте, оплата по счету, оплата наличным или картой при получении. Подробнее о правилах продажи — в разделе «Условия оплаты».
Как с вами связаться?
По любым вопросам вы можете связаться с нами удобным для вас способом:
- Заполнить форму обратной связи;
- Написать в онлайн-чат;
- Написать в мессенджеры;
- Позвонить в центр поддержки;
- Заказать обратный звонок.
Где можно ознакомиться с условиями доставки и политикой конфиденциальности?
Вся информация о правилах доставки и политике конфиденциальности доступна в нижней части главной страницы нашего сайта.
